TO OUR SHAREHOLDERS

On paper, The Art of the Possible appears to be
five ordinary words. But here at Dollar Tree, they
take on a life of their own.
To us, its all about taking the impossible and
making it possible. Its taking an idea and watching
it grow from a concept, to a sketch on paper, to a
piece of art in the form of merchandise. The Art of
the Possible is retaining the same $1 retail price weve
charged since the company opened for business in
1986. The Art of the Possible is a living art, one
thats taking place in more than 2,700 Dollar Tree
stores, all across the United States.
Of course, its our associates that really bring
The Art of the Possible to life. More than 35,000
dedicated field associates bring passion to their jobs,
ensuring stores are neatly organized, shelves are
stocked with the right items, and customer purchases
are rung efficiently. The infectious, can-do spirit of
these associates imparts such a positive impression
of Dollar Tree that our customers find themselves
enthusiastic about coming back  again and again
and again.
Delivering variety, value, and convenience with
merchandise that consumers want and need  thats
our whole purpose for being. And lets not forget:
Everythings $1, in every aisle, every day, all year long.
And to our customers, thats what sets us apart. With
a $1 only pricepoint, and a nationwide presence,
were unique. Dollar Tree brings new meaning to
everyday low price.
Even in a tough year, when gasoline prices
soared to record highs, Dollar Trees operating margin
remained the envy of other retailers. So not only are
we able to create merchandise that delivers tremendous value to our customers, were able to do so
profitably  a win-win. Thats how we deliver
The Art of the Possible to our investors.
Speaking of this past year, it certainly threw a
number of curveballs and challenges at us. Record
high gas prices crimped the disposable income of
our customers, while also increasing the cost to
import and transport merchandise to our distribution
centers and stores. Four hurricanes hitting Florida in
less than two months caused upheaval for everything
from trucking to store operations. But our stores
weathered the storms, with some even doing business
by candlelight  talk about dedication! Despite
everything the commodity markets and Mother
Nature threw our way, I am proud that we not only
survived these tests but thrived.
During these past several years, we have reinvested
in the business to open up new possibilities for Dollar
Tree and drive stronger results in the years ahead. Just
some of our noteworthy accomplishments in 2004
include:
 Successfully opening two new distribution centers:
one in Ridgefield, Washington, the other in Joliet,
Illinois. Seamlessly opening one new distribution
center would be cause enough for a high-five. Two
in the same year are cause for celebration. Having
it occur in a year when the cost of gasoline soared
is priceless. These two new distribution centers made possible dramatic reductions in the
average distance our trucks travel from distribution
center (DC) to store, helping to partially mitigate
the increase in fuel prices.
 Becoming the first truly national dollar-store
operator in the United States when we opened
our first store in North Dakota. We have the infrastructure and management oversight in place such
that we can open new stores anywhere in the
continental United States.
 Achieving record retention of store managers. Weve
found theres a direct link between manager tenure
and store performance. So the better the job we do
attracting, developing, and retaining qualified
managers, the better our stores perform.
 Completing our point-of-sale (POS) rollout to
virtually the entire chain. POS technology is now
in place in nearly 2,600 of our stores, providing us
the visibility we need to run the business more efficiently. To put it in perspective, this technology was
not in our stores four years ago. As we know in retail,
all items do not sell similarly in each store. Today, we
are able to see exactly whats selling at each store,
which makes planning, allocation, and replenishment
much more precise. More than ever before, we can
provide a better Thrill of the Hunt to our customers,
because we know what theyre looking for.
In 2004, we again set record highs for sales and
earnings, even though the headwinds from higher
energy prices and other factors kept the percentage
increases in sales and earnings lower than we have
become accustomed to. Whats encouraging, though,
is what we have in the works, to drive stronger sales
and earnings performances in the years ahead. Heres
a short list:
 Automated store replenishment of additional key
categories and items to additional stores will
help raise in-stock levels, yet keep backrooms free
of excessive inventory.
 New route-optimization software that minimizes
the number of trucks and trips we need to make to
deliver merchandise to our stores.
 A more-extensive marketing campaign that includes
broadcast advertising via electronic media, such as
radio and television, as well as public relations to tout
new-store openings. Its all about driving awareness
of Dollar Tree and our product, which should increase
foot traffic through our stores.
 Wider acceptance of tender types, including debit,
credit, and even electronic benefit transfer payments.
 Developing a metropolitan store model, where higher
sales volumes will help absorb higher operating costs.
 Honing in on an optimal store size: 10,000  15,000
square feet is ideal for us, allowing us to show the
great merchandise we have to offer, while keeping the
shopping trip quick and convenient for our customers.
Stores of this size continue to be our best performers.
It may seem like theres a lot on our plate, and there
is. Were constantly refining what we do, because its
essential to being a high-growth retailer. A commitment
to continuous improvement is the only way to succeed
in the long run, according to the authors of The Value
Factor. The job of changing will never be done. 
Our 2005 plans revolve almost entirely around
stores. For the first time in years, we dont need to build
any new distribution centers. We have ample capacity in
our existing distribution network to support all of our
store growth in 2005. And there are plenty of places
where theres room for us to grow. While were growing,
I want to spend more time ensuring each prospective
new location meets our criteria for cost, size, sales and
profit potential. Meanwhile, well continue to grow our
business in new and existing markets, opening about
one store per day.
The Dollar Tree formula is pretty simple: New
store openings + expansion of existing stores + increasing store productivity = top-line growth. We continue
to work diligently to drive all three elements of that
formula to generate robust revenue growth. To a
certain extent, top-line growth helps drive profitability,
insofar as additional sales help us leverage the many
fixed-cost investments in the business  whether its
DCs, technology systems, or our people. But weve
always believed that we must continue to proactively
drive cost out of the system. To that end, you can
count on us to keep a sharp focus on expenses in all
areas of the business, and we will focus on increasing
inventory turns.
Our people are essential to our success in these initiatives. We are grateful for their tireless efforts in every
aspect of the business, and it is our mission to professionally develop these people to help drive Dollar Trees
future growth. We will continue to invest significantly in
the development of our associates to foster a stimulating
and rewarding environment in the years ahead.
To all of our associates, customers, vendors, and
shareholders: We appreciate your loyalty  past,
present, and future.
Bob Sasser
President and Chief Executive Officer